
.newsletter-box{
				margin: 0 auto;
				width: 531px;
				height: 262px;
				background: url(http://graphic1.ibtimes.co.in/www/img/feb2014/newsletter-bg.png) no-repeat;
				font-family: 'Roboto Condensed', sans-serif;
				color: #828282;
				font-size: 14px;
			}
			.newsletter-content{
				float: right;
				width: 340px;
				height: 180px;
				margin-right: 60px;
				margin-top: 30px;
			}
			.newsletter-content h1{
				padding: 0;
				margin: 0;
				color: #282828;
				font:700 20px/36px 'Noto Serif', serif !important;
				line-height: 22px;
				font-weight: 700;
				text-transform: uppercase;
			}
			.newsletter-content span{
				display: block;
				color: #f05032;
				padding: 0;
				margin: 10px 0 15px 0;
				font-size: 20px;
				line-height: 26px;
				font-weight: 400;
				/* text-transform: uppercase; */
			}
			.newsletter-content form{
				margin: 0;
				padding: 0;
			}
			.newsletter-content form .field-box{
				background: url(http://graphic1.ibtimes.co.in/www/img/feb2014/form-bg.png) no-repeat;
				height: 41px;
				width: 356px;
			}
			.newsletter-content form .field-box .news-email{
				background: none;
				border: none;
				outline: none;
				height: 35px;
				width: 236px;
				margin: 2px 0 0 6px;
				font-family: 'Roboto Condensed', sans-serif;
				color: #828282;
				font-weight: 300;
				font-size: 16px;
			}
			.newsletter-content form .field-box .news-button{
				background: #f05032;
				outline: none;
				cursor: pointer;
				border: none;
				height: 37px;
				width: 103px;
				margin: 2px 0 0 6px;
				font-family: 'Roboto Condensed', sans-serif;
				color: #fff;
				font-weight: 300;
				font-size: 16px;
				-webkit-border-top-right-radius: 3px;
				-webkit-border-bottom-right-radius: 3px;
				-moz-border-radius-topright: 3px;
				-moz-border-radius-bottomright: 3px;
				border-top-right-radius: 3px;
				border-bottom-right-radius: 3px;
			}

			.newsletter-content form .news-close{
				background: #282828;
				outline: none;
				cursor: pointer;
				border: none;
				height: 37px;
				width: 103px;
				margin-left: 100px;				
				padding: 5px;
				font-family: 'Roboto Condensed', sans-serif;
				color: #fff;
				font-weight: 300;
				font-size: 14px;
				-webkit-border-top-right-radius: 3px;
				-webkit-border-bottom-right-radius: 3px;
				-moz-border-radius-topright: 3px;
				-moz-border-radius-bottomright: 3px;
				border-radius: 3px;
				border-radius: 3px;
			}

			.newsletter-content form .field-box .news-button:hover{
				background: #282828;
			}
			#popup_box { 
				display:none; /* Hide the DIV */
				position:fixed; 
				_position:absolute; /* hack for internet explorer 6 */  				
				width: 531px;
			 
				
				height: 262px; 
				top: 400px;
				margin: 0 32%;
				margin-top: -304px;
				z-index:9999999;
				padding:15px;
				
			}